<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @tools_document.rca_id %>
</p>

<p>
  <strong>Tool reference:</strong>
  <%= @tools_document.tool_reference %>
</p>

<p>
  <strong>Tool num:</strong>
  <%= @tools_document.tool_num %>
</p>

<p>
  <strong>Name:</strong>
  <%= @tools_document.name %>
</p>

<p>
  <strong>File name:</strong>
  <%= @tools_document.file_name %>
</p>

<%= link_to 'Edit', edit_tools_document_path(@tools_document) %> |
<%= link_to t('back'), tools_documents_path %>
